body {
   font-family: 'Poppins', sans-serif;
   user-select: unset !important;
   user-select: unset !important;
   -webkit-user-drag: unset !important;
}

.page-title {
   min-width: 200px;
   padding-bottom: 5px;
   font-weight: 600;
   text-transform: uppercase;
   margin: 10px 0px;
   font-size: 18px;
   letter-spacing: 0.5px;
   margin-bottom: 0px;
}

.h-1 {
   font-size: 22px !important;
   font-weight: 600;
}


/*.page-title:after{
   content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    position: relative;
    left: 0;
    top: 0;
    font: bold 20px/1 Sans-Serif;
}*/


/*.page-title-style{
   position: relative;
   counter-reset: my-badass-counter;
}
.page-title-style:after{
   content: counter(my-badass-counter);
   counter-increment: my-badass-counter;
   position: relative;
   left: 0;
   top: 0;
   font: bold 16px/1 Sans-Serif;
   background-color: #e89638;
   width: 250px;
   display: block;
   color: #ffffff;
   padding: 5px;
}*/

.hidden-FIXME {
   display: none;
}

#portfolio {
   display: none;
}

header {
   background-color: #eaeaea;
   padding: 5px 10px;
   margin-bottom: 20px;
   position: absolute;
   width: 100%;
   top: 0px;
   left: 0px;
}
header p{
   margin-bottom: 0px !important;
   text-align: center !important;
}
footer {
   background-color: #eaeaea;
   padding: 5px 10px;
   margin-top: 20px;
   position: absolute;
   width: 100%;
   bottom: 0px;
   left: 0px;
}
footer p{
   margin-bottom: 0px !important;
   text-align: center !important;
}

#contact {
   display: none;
}

#about {
   display: none;
}

.navbar-header {
   width: 100% !important;
}

.navbar-brand {
   padding-right: 0;
   font-size: 14px !important;
}

#nav-buy-now {
   color: black;
   float: right;
   font-size: 14px;
   font-weight: 700;
   margin-right: -10px;
}

@media (min-width: 768px) {
   #nav-buy-now {
      margin-right: 0px;
   }
}

#bs-example-navbar-collapse-1 {
   display: none;
}

.wowbook-lightbox .wowbook-toolbar {
   bottom: 0px !important;
   top: unset;
}

.wowbook {
   font-family: 'Poppins', sans-serif;
}

.wowbook-page-content {
   padding: 45px 20px 45px 20px;
}

.wowbook ul {
   padding-left: 15px;
   /*list-style: decimal;*/
   list-style: none;
}

.wowbook ol {
   list-style: upper-roman;
   padding-left: 20px;
}

.wowbook ol li {
   margin-bottom: 10px;
   font-size: 14px;
   line-height: 22px;
   word-break: break-word;
   text-align: left;
   letter-spacing: 0.2px;
}

.wowbook ul li {
   margin-bottom: 10px;
   font-size: 14px;
   line-height: 21px;
   word-break: break-word;
   text-align: left;
   letter-spacing: 0.2px;
}

.wowbook p {
   margin-bottom: 10px;
   font-size: 14px;
   line-height: 22px;
   word-break: break-word;
   text-align: left;
   letter-spacing: 0.2px;
}

.wowbook p strong {
   font-weight: 600;
   font-size: 16px;
}

.word-break {
   word-break: break-all !important;
}

.book-thumb {
   max-width: 400px;
   box-shadow: 0 0 15px 0px rgb(162 162 162);
   border-radius: 2px;
}

.img-responsive {
   width: 100%;
}

#book3-trigger {
   cursor: pointer;
   background-color: #efefef;
   border-radius: 2px;
   transition: all 0.6s;
   width: auto;
   margin: auto !important;
   position: absolute;
   height: 355px;
   left: 0px;
   right: 0px;
   top: 0px;
   bottom: 0px;
   width: 287px;
}

#book3-trigger:hover {
   background: #333333;
   transition: all 0.6s;
}

.wowbook-lightbox>.wowbook-close {
   background: transparent !important;
   border: none !important;
   color: #222 !important;
   font-size: 2.5em;
}

.wowbook-lightbox>.wowbook-close:hover {
   background: #444 !important;
   color: white !important;
   border-radius: 3px;
}

.lightbox-images1 .wowbook-book-container {
   background: #6d6b92;
   background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #6d6b92 100%);
   background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #6d6b92 100%);
   background: radial-gradient(ellipse at center, #ffffff 0%, #6d6b92 100%);
}

.lightbox-images1>.wowbook-close,
.lightbox-images2>.wowbook-close {
   color: #ccc !important;
}

.lightbox-images2 .wowbook-book-container {
   background: #1E2831;
   background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #1E2831 100%);
   background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #1E2831 100%);
   background: radial-gradient(ellipse at center, #ffffff 0%, #1E2831 100%);
}

.lightbox-pdf .wowbook-book-container {
   background: #e5e5e5 url('../images/bg-lightbox-pdf.png');
   background: #e5e5e5 -moz-radial-gradient(center, ellipse cover, #ffffff 20%, #bbbbbb 100%);
   background: #e5e5e5 -webkit-radial-gradient(center, ellipse cover, #ffffff 20%, #bbbbbb 100%);
   background: #e5e5e5 radial-gradient(ellipse at center, #ffffff 20%, #bbbbbb 100%);
}

.lightbox-html .wowbook-book-container {
   /*background: url('../images/wood.jpg');*/
    background: var(--gradient-primary) !important;
}

.lightbox-html .wowbook-toolbar {
   margin-top: 1em;
   /* FIXME */
   box-sizing: content-box !important;
}

.agree-button{
   outline: none;
   font-size: 16px;
   font-weight: 500;
   padding: 7px 30px; 
}
.agree-button:hover{
   background-color: #ce4b2f;
   border-color: #ce4b2f;
}
.btn-primary:not(:disabled):not(.disabled):active{
 background-color: #f05f40;
 border-color: #f05f40;  
}
.btn-primary:not(:disabled):not(.disabled):active:focus{
   box-shadow: none;
}
.btn-primary:focus{
   box-shadow: none;
}

.lightbox-html .wowbook-controls {
   border-radius: 6px;
   width: auto;
   overflow: hidden;
   margin-top: 8px;
}

.lightbox-html.wowbook-mobile .wowbook-toolbar {
   margin: 0;
}

.lightbox-html.wowbook-mobile .wowbook-controls {
   border-radius: 0;
   width: 100%;
}

.last-page{
   position: relative;
}
.last-page-address{
   position: absolute;
   bottom: 0px;
   width: 100%;
   /* background-color: #061a21; */
   color: #ffffff;
   padding: 10px 50px 40px 50px !important;
   left: 0px;
   text-align: center !important;
   margin-bottom: 0px !important;
   
}

/*.lightbox-html .wowbook-controls {
border-radius: 6px;
width: auto;
background: none;
color: rgba(60, 20, 20, 0.8);
text-shadow: 0 1px 0 #fff;
box-shadow: none;
}
.lightbox-html .wowbook-control:hover {
background: none;
color: white;
text-shadow: 0 1px 0 #fff, 0 0px 5px rgba(60, 20, 20, 1);
text-shadow: 0 1px 0 #fff, 0 0px 3px #fff;
}
*/

hr {
   max-width: 450px;
}

.wowbook-right .wowbook-gutter-shadow {
   background-image: url("../images/page_right_background.png");
   background-position: 0 0;
   width: 25px;
}

.wowbook-left .wowbook-gutter-shadow {
   background-image: url("../images/page_left_background.png");
   opacity: 0.5;
   width: 60px;
}

.wowbook-control-currentPage {
   font-family: 'Poppins', sans-serif;
}
.wowbook-book-shadow{
   display: none !important;
}

#trigger-rotate-msg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  color: #fff;
  z-index: 9999;
  font-size: 24px;
  text-align: center;
  padding-top: 40vh;
}

@media screen and (max-width: 968px) and (orientation: landscape) {
    #book3-trigger{
        width: 216px !important;
        height:265px !important;
    }
    .lightbox-html .wowbook-controls{
        margin-top: 20px !important;
        margin-bottom: 15px !important;
    }
.wowbook {
  width: 1500px !important; /* 600px per page x 2 for left+right */
}
    /* Increase width of individual pages */
.wowbook-page,
.wowbook-page-content {
  width: 600px !important;
}

/* Adjust right page position so they don’t overlap */
.wowbook-page.wowbook-right {
  left: 600px !important;
}
.wowbook-zoomcontent {
  width: 100% !important;
}

.wowbook-origin{
    /*left:0px !important;*/
    left: 150px !important;
}
.wowbook-book-shadow{
    display:none;
}

}



@media only screen and (max-width: 768px) {
    #book3-trigger{
        width: 316px !important;
        /* height: 518px !important; */
    }
    .lightbox-html .wowbook-controls{
        margin-top: -5px;
    }
   
}

@media only screen and (max-width: 430px) {
    .lightbox-html .wowbook-controls{
        margin-top: -30px;
    }
    #book3-trigger{
      width: 315px !important;
    }
  
}

